Album: Repiton
Date: May 25, 2018
Date Added: October 25, 2023
Artists:
- pragmaticNihilist
URLs:
- https://vasterror.bandcamp.com/album/repiton
- https://www.youtube.com/playlist?list=PLBKFsSMpX3ut49CRMmcCH_dq6onS8hF7q
Cover Artists:
- Xamag
Cover Art File Extension: png
Track Art File Extension: png
Color: '#ED9020'
Groups:
- Deconreconstruction
- Fandom
---
Section: Main album
---
Track: Methodology
Suffix Directory: true
Always Reference By Directory: true
Duration: 3:56
URLs:
- https://vasterror.bandcamp.com/track/methodology
- https://www.youtube.com/watch?v=VBnhzDmAmsI
---
Track: Day After Day
Cover Artists:
- yorozuya
Art Tags:
- 'cw: blood'
Duration: 4:20
URLs:
- https://vasterror.bandcamp.com/track/day-after-day
- https://www.youtube.com/watch?v=Tm4vT4PkWyI
Referenced Tracks:
- Day After Day [Demo]
---
Track: Moment's Notice
Cover Artists:
- SilentNeptune
Art Tags:
- 'cw: blood (abstract)'
Duration: 3:37
URLs:
- https://vasterror.bandcamp.com/track/moments-notice
- https://www.youtube.com/watch?v=yXla2i-vjvk
---
Track: Suckerpunch
Cover Artists:
- Xamag
Art Tags:
- 'cw: blood'
Duration: 4:21
URLs:
- https://vasterror.bandcamp.com/track/suckerpunch
---
Track: That's Right!
Cover Artists:
- hemopachoy
Art Tags:
- 'cw: blood'
Duration: 3:22
URLs:
- https://vasterror.bandcamp.com/track/thats-right
- https://www.youtube.com/watch?v=MGsaAxrdhLA
Referenced Tracks:
- track:september-earth-wind-fire
# Sampled Tracks:
# - Episodes of The Simpsons
# - Episodes of The Fairly Odd Parents
# - The Lego Movie
---
Track: Survival
Suffix Directory: true
Always Reference By Directory: true
Cover Artists:
- grechushka
Cover Art Dimensions: 2000x1677
Duration: 2:51
Referenced Tracks:
- Radioactive Ore
URLs:
- https://vasterror.bandcamp.com/track/survival
- https://www.youtube.com/watch?v=xQLgbUvyK_Q
---
Track: Home
Suffix Directory: true
Cover Artists:
- rigamo12
Duration: 2:08
URLs:
- https://vasterror.bandcamp.com/track/home
- https://www.youtube.com/watch?v=1QLicLzdZUs
---
Track: 'INTERMISSION: Risk'
Directory: risk
Suffix Directory: true
Duration: 4:17
URLs:
- https://vasterror.bandcamp.com/track/intermission-risk
- https://www.youtube.com/watch?v=2wTjbu46_hE
---
Track: Moonlight
Suffix Directory: true
Always Reference By Directory: true
Cover Artists:
- koroke
Duration: 3:01
URLs:
- https://vasterror.bandcamp.com/track/moonlight
- https://www.youtube.com/watch?v=6gzdgiR1nx8
---
Track: Through It All
Cover Artists:
- rigamo12
Duration: 4:37
URLs:
- https://vasterror.bandcamp.com/track/through-it-all
- https://www.youtube.com/watch?v=3nGf7bQTJNg
---
Track: Tyrant
Suffix Directory: true
Cover Artists:
- big chalupa
Duration: 3:17
Referenced Tracks:
- track:oversaturated-vast-error
URLs:
- https://vasterror.bandcamp.com/track/tyrant
- https://www.youtube.com/watch?v=6mLgwe5gu3g
---
Track: Take The Shot
Cover Artists:
- Sparaze
Art Tags:
- 'cw: blood'
Duration: 3:38
URLs:
- https://vasterror.bandcamp.com/track/take-the-shot
- https://www.youtube.com/watch?v=EpF7yhxA0pA
---
Track: Nailed It
Cover Artists:
- AnonEi
Duration: 3:22
URLs:
- https://vasterror.bandcamp.com/track/nailed-it
- https://www.youtube.com/watch?v=KLw6_2wtsaI
---
Track: Remember?
Suffix Directory: true
Cover Artists:
- Xamag
Duration: 3:10
URLs:
- https://vasterror.bandcamp.com/track/remember
- https://www.youtube.com/watch?v=R5Rj5Sh0GSo
---
Track: Promise
Suffix Directory: true
Always Reference By Directory: true
Cover Artists:
- Calibratorg
Cover Art File Extension: jpg
Duration: 3:03
URLs:
- https://vasterror.bandcamp.com/track/promise
- https://www.youtube.com/watch?v=C85-5CUgkTo
---
Track: Only The Beginning
Cover Artists:
- rigamo12
Art Tags:
- 'cw: asphyxiation'
Duration: 6:59
URLs:
- https://vasterror.bandcamp.com/track/only-the-beginning
- https://www.youtube.com/watch?v=yJZVKfDoK5s
---
Section: Bonus track
---
Track: Where To Now?
Additional Names:
- Name: >-
    BONUS: Where To Now?
  Annotation: >-
    [Bandcamp](https://vasterror.bandcamp.com/track/bonus-where-to-now)
- Name: >-
    Where To Now? (Bonus)
  Annotation:
    album download
Duration: 2:39
URLs:
- https://vasterror.bandcamp.com/track/bonus-where-to-now
- https://www.youtube.com/watch?v=c_k3r4j3Iu4
